@font-face {
	font-family: "Apparat";
	font-style: normal;
	font-weight: 400;
	font-display: swap;
	src: url("https://static.golemos.com/ondrejdvorak/rootyrug/Apparat-Regular.woff2")
		format("woff2");
}
@font-face {
	font-family: "Apparat";
	font-style: italic;
	font-weight: 400;
	font-display: swap;
	src: url("https://static.golemos.com/ondrejdvorak/rootyrug/Apparat-Italic.woff2")
		format("woff2");
}
@font-face {
	font-family: "Apparat";
	font-style: normal;
	font-weight: 700;
	font-display: swap;
	src: url("https://static.golemos.com/ondrejdvorak/rootyrug/Apparat-Bold.woff2")
		format("woff2");
}
